Subject: Re: [regext] EXTENDED Re: WG LAST CALL: draft-ietf-regext-rfc7484bis-03

From: James Galvin <[email-masked]>
Date: Fri, 09 Jul 2021 15:47:40 -0400

For the record, this WG LAST CALL is closed and the consensus of the working group is to submit the document to the IESG for advancement as a Full Internet Standard.

There are 5 supporters, not including the author and document shepherd: Mario Loffredo, Scott Hollenbeck, Hugo Salgad, Rick Wilhelm, Jothan Frakes.

A revised version of the document with the following changes is needed in order to submit it for publication.

1. As suggested by Scott Hollenbeck, please update the Section 2 boilerplate with the updated BCP14 reference.

2. Please update the references to RFC7482 and RFC7483 to RFC9082 and RFC9083, respectively.

With those changes, draft-ietf-regext-rfc7484bis-04 can be submitted to the IESG for consideration as a Full Internet Standard.

Jim

On 3 May 2021, at 9:31, James Galvin wrote:

> We are extending this LAST CALL until 10 May 2021.
>
> As this document is advancing to Internet Standard from Proposed Standard, we require substantial support from the working group before supporting it for publication.
>
> We have 3 indications of support: Mario Loffredo, Scott Hollenbeck, and Jasdip Singh.  We would like at least two more.
>
> Please do indicate your support or any questions you might have about advancing this document.
>
> Thanks,
>
> Antoin and Jim
>
>
>
>
>
> On 19 Apr 2021, at 9:33, James Galvin wrote:
>
>> This is a reminder that the WG LAST CALL is still open and will expire on 26 April 2021.
>>
>> Please do indicate your support or any questions you might have about advancing this document.
>>
>> Please note: as this document is currently a Proposed Standard and is advancing to an Internet Standard, we will require substantial support from the working group in order to submit this document to the IESG.
>>
>> Thanks,
>>
>> Antoin and Jim
>>
>>
>>
>>
>> On 12 Apr 2021, at 9:20, James Galvin wrote:
>>
>>> The following working group document is believed to be ready for submission to the IESG for publication as an Internet Standard:
>>>
>>> https://datatracker.ietf.org/doc/draft-ietf-regext-rfc7484bis/
>>>
>>> Please note: This specification is currently a Proposed Standard.  It is advancing to an Internet Standard.  It is important that the working group show support for this advancement.  The chairs will be looking for this support.
>>>
>>> This WG LAST CALL will end at close of business, Monday, 26 April 2021.
>>>
>>> Please review this document and indicate your support (a simple “+1” is sufficient) or concerns with the publication of this document by replying to this message on the list.
>>>
>>> The document shepherd for this document is Jasdip Singh.
>>>
>>> Regards,
>>>
>>> Antoin and Jim